@charset "UTF-8";

/* --------------------
  ..service_mv_block
-------------------- */
.service_mv_block .service_mv_img::before {
  content: "";
  width: clamp(40px,calc(40px + calc(125 - 40) * (100vw - 668px) / 932),125px);
  height: clamp(40px,calc(40px + calc(125 - 40) * (100vw - 668px) / 932),125px);
  background-image: url("/asset/images/common/decoration_search_blue.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: clamp(-40px,calc(-15px + calc(-40 - (-15)) * (100vw - 668px) / 932),-15px);
  right: 37%;
}
@media (max-width: 667px) {
  .service_mv_block .service_mv_img::before {
    display: none;
  }
  .service_mv_wrapper {
    padding-bottom: 100px;
    flex-flow: column-reverse;
    position: relative;
  }
  .service_mv_wrapper::after {
    content: "";
    background-image: url("/asset/images/common/decoration_search_blue.svg");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    width: 59px;
    height: 59px;
    bottom: 0;
    right: -4px;
  }
}


/* --------------------
  .selection_title
-------------------- */
.selection_title_block {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 53px;
}
.selection_title {
  font-size: clamp(20px,calc(20px + calc(24 - 20) * (100vw - 668px) / 632),24px);
  font-weight: 600;
  position: relative;
}
.selection_title::before {
  content: "";
  width: clamp(200px,calc(200px + calc(300 - 200) * (100vw - 668px) / 632),300px);
  height: clamp(195px,calc(195px + calc(295 - 195) * (100vw - 668px) / 632),295px);
  position: absolute;
  left: -103px;
  top: -73px;
  z-index: -1;
  background-image: url("/asset/images/uniform/common/selection_title_decoration.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
.selection_title span {
  color: #00C0E8;
  font-weight: 500;
  font-family: 'lexend';
  font-size: clamp(50px,calc(50px + calc(80 - 50) * (100vw - 668px) / 632),80px);
  display: block;
  line-height: 1.15;
}
.selection_title_block img {
  width: clamp(220px,calc(220px + calc(411 - 220) * (100vw - 668px) / 632),411px);
}

@media (max-width: 667px) {
  .selection_title_block {
    flex-flow: column;
    margin-bottom: 120px;
    align-items: center;
  }
  .selection_title {
    font-size: 12px;
    text-align: center;
    margin-bottom: 20px;
  }
  .selection_title::before {
    width: 122px;
    height: 120px;
    position: absolute;
    left: -20px;
    top: -16px;
  }
  .selection_title span {
    font-size: 38px;
  }
  .selection_title_block img {
    width: 79%;
    margin: auto;
  }
}


/* --------------------
  .item_block
-------------------- */
.item_block {
  padding-bottom: 237px;
}
.item_content {
  display: flex;
  column-gap: 50px;
  align-items: flex-end;
}
.item_content + .item_content {
  margin-top: 140px;
}
.item_main_img {
  position: relative;
  width: clamp(200px,calc(200px + calc(550 - 200) * (100vw - 668px) / 632),550px);
  height: clamp(200px,calc(200px + calc(550 - 200) * (100vw - 668px) / 632),550px);
  border-radius: clamp(50px,calc(50px + calc(100 - 50) * (100vw - 668px) / 632),100px);
  background-image: linear-gradient(0deg, rgba(241, 231, 196, 1), rgba(254, 248, 229, 1));
  flex-shrink: 0;
}
.item_content.shoes .item_main_img {
  height: clamp(130px,calc(130px + calc(359 - 130) * (100vw - 668px) / 632),359px);
}
.item_content.shoes .item_detail {
  min-height: clamp(130px,calc(130px + calc(359 - 130) * (100vw - 668px) / 632),359px);
}
.item_main_img img {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 550px;
  max-height: none;
}
.item_detail {
  padding-top: clamp(10px,calc(10px + calc(70 - 10) * (100vw - 668px) / 632),70px);
  display: flex;
  flex-flow: column;
  min-height: clamp(200px,calc(200px + calc(550 - 200) * (100vw - 668px) / 632),550px);
}
.item_detail dt {
  font-size: clamp(24px,calc(24px + calc(32 - 24) * (100vw - 668px) / 632),32px);
  font-weight: 600;
  margin-bottom: 16px;
}
.item_detail dt span {
  color: #00C0E8;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  display: block;
  font-family: 'lexend';
}
.item_list {
  display: flex;
  column-gap: clamp(16px,calc(16px + calc(30 - 16) * (100vw - 668px) / 632),30px);
  margin-top: auto;
  padding-top: 30px;
}
.item_list li {
  text-align: center;
  font-weight: 600;
  width: clamp(100px,calc(100px + calc(180 - 100) * (100vw - 668px) / 632),180px);
}
.item_list .item_img {
  text-align: center;
  position: relative;
  background-image: linear-gradient(0deg, rgba(241, 231, 196, 1), rgba(254, 248, 229, 1));
  border-radius: clamp(30px,calc(30px + calc(50 - 30) * (100vw - 668px) / 632),50px);
  margin-bottom: 12px;
  overflow: hidden;
}
.item_detail .item_price_block {
  margin-top: auto;
  display: flex;
  column-gap: 63px;
  row-gap: 10px;
  align-items: flex-end;
  padding-top: 30px;
}
.item_detail .item_price_block .item_price {
  font-size: 20px;
  margin-left: 20px;
  font-weight: 600;
}
.item_detail .item_price_block .item_price span {
  font-size: 32px;
  margin: 0 5px;
}
.item_detail .item_price_block .item_price span {
  font-size: 32px;
  margin: 0 5px;
}
@media (max-width: 667px) {
  .item_block {
    padding-bottom: 129px;
  }
  .item_content {
    flex-flow: column;
    row-gap: 24px;
    align-items: flex-start;
  }
  .item_content + .item_content {
    margin-top: 70px;
  }
  .item_main_img {
    position: relative;
    width: calc(100vw - 40px);
    height: calc(100vw - 40px);
    border-radius: 42px;
  }
  .item_content.shoes .item_main_img {
    height: clamp(219px,calc(219px + calc(409 - 219) * (100vw - 375px) / 292),409px);
  }
  .item_content.shoes .item_detail {
    min-height: 0;
  }
  .item_main_img img {
    width: 100%;
  }
  .item_detail {
    padding-top: 0;
    min-height: 0;
  }
  .item_detail dt {
    font-size: 18px;
  }
  .item_detail dt span {
    margin-bottom: 4px;
  }
  .item_list {
    padding-top: 40px;
    column-gap: 4%;
    row-gap: 24px;
    flex-wrap: wrap;
  }
  .item_list li {
    text-align: center;
    font-weight: 600;
    width: 48%;
    font-size: 14px;
  }
  .item_list .item_img {
    text-align: center;
    position: relative;
    border-radius: 48px;
    margin-bottom: 8px;
  }
.item_detail .item_price_block .item_price span {
    font-size: 28px;
  }
}


/* --------------------
  .selection_block
-------------------- */
.selection_block {
  background-color: #E3F7FB;
  border-radius: clamp(80px,calc(80px + calc(120 - 80) * (100vw - 668px) / 632),120px) clamp(80px,calc(80px + calc(120 - 80) * (100vw - 668px) / 632),120px) 0 0;
  padding-top: clamp(60px,calc(60px + calc(98 - 60) * (100vw - 668px) / 632),98px);
  position: relative;
}
.selection_block .selection_balloon {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,-50%);
  background-color: #0081CC;
  padding: 20px clamp(70px,calc(70px + calc(133 - 70) * (100vw - 668px) / 632),133px);
  border-radius: 100px;
  font-size: clamp(20px,calc(20px + calc(28 - 20) * (100vw - 668px) / 632),28px);
  font-weight: 600;
  color: #fff;
  white-space: nowrap;
  line-height: 1.2;
  letter-spacing: .05em;
}
.selection_block .selection_balloon::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-style: solid;
  border-color: transparent #0081CC #0081CC transparent;
  border-width: 16px;
  bottom: -26px;
  border-radius: 0 0 10px 0;
  transform: scaleX(0.5) rotate(45deg) translateX(-50%);
  left: calc(50% + -8px);
}
.selection_content {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  column-gap: clamp(50px,calc(50px + calc(100 - 50) * (100vw - 668px) / 632),100px);
  position: relative;
}
.selection_content::after {
  content: "";
  width: clamp(100px,calc(100px + calc(220 - 100) * (100vw - 668px) / 632),220px);
  height: clamp(100px,calc(100px + calc(215 - 100) * (100vw - 668px) / 632),215px);
  background-image: url("/asset/images/uniform/common/selection_decoration.svg");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  right: clamp(-46px,calc(-46px + calc(20 - (-46)) * (100vw - 1300px) / -632),20px);
  top: -29px;
}
.selection_content img {
  width: clamp(200px,calc(200px + calc(461 - 200) * (100vw - 668px) / 632),461px);
  box-shadow: 0 0 30px 0 rgba(0,156,187,.1);
}
.selection_detail {
  position: relative;
  z-index: 1;
  padding-bottom: clamp(30px,calc(30px + calc(75 - 30) * (100vw - 668px) / 632),75px);
}
.selection_detail h2 {
  font-size: clamp(24px,calc(24px + calc(40 - 24) * (100vw - 668px) / 632),40px);
  font-weight: 700;
  color: #0081CC;
  margin-bottom: 16px;
}
.selection_detail h2 span {
  font-size: clamp(20px,calc(20px + calc(24 - 20) * (100vw - 668px) / 632),24px);
  font-weight: 600;
  color: #272A2D;
  display: block;
}
.selection_detail .delivery_days {
  display: inline-block;
  background-color: #0081CC;
  color: #fff;
  padding: 7px 20px;
  font-size: 14px;
  border-radius: 5px;
  font-weight: 700;
  margin-bottom: 32px;
}
.selection_detail .selection_text {
  line-height: 2;
  margin-bottom: 72px;
}
@media (max-width: 667px) {
  .selection_block {
    border-radius: 60px 60px 0 0;
    padding-top: 69px;
  }
  .selection_block .selection_balloon {
    padding: 20px 24px;
    font-size: 18px;
  }
  .selection_block .selection_balloon::after {
    border-width: 16px;
    bottom: -21px;
    transform: scaleX(0.4) rotate(45deg) translateX(-50%);
    left: calc(50% + -16px);
  }
  .selection_content {
    flex-flow: column-reverse;
  }
  .selection_content::after {
    width:101px;
    height: 99px;
    right: 24px;
    top: 0;
  }
  .selection_content img {
    width: 60%;
    box-shadow: 0 0 13px 0 rgba(0,156,187,.1);
    margin: auto;
  }
  .selection_detail {
    padding-bottom: 40px;
    text-align: center;
  }
  .selection_detail h2 {
    font-size: 20px;
  }
  .selection_detail h2 span {
    font-size: 14px;
  }
  .selection_detail .delivery_days {
    margin-bottom: 24px;
  }
  .selection_detail .selection_text {
    margin-bottom: 40px;
    text-align: left;
  }
  .selection_detail .btn_blue {
    margin: auto;
  }
}


/* --------------------
  .catalog_block
-------------------- */
.selection_block + .catalog_block {
  padding-top: 214px;
}
.catalog_title_block {
  text-align: center;
  margin-bottom: 80px;
}
.catalog_title_block h2 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 8px;
}
.catalog_title_block .catalog_lead {
  font-size: 20px;
  line-height: 2;
  font-weight: 500;
  margin-bottom: 24px;
}
.catalog_title_block .catalog_delivery_days {
  font-size: 14px;
  font-weight: 700;
  padding: 7px 20px;
  display: inline-block;
  border-radius: 5px;
  background-color: #0081CC;
  color: #fff;
}
.catalog_list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 3.5%;
  row-gap: 55px;
  padding: 0 clamp(0px,calc(0px + calc(50 - 0) * (100vw - 668px) / 632),50px) 120px;
}
.catalog_list li {
  width: 31%;
}
.catalog_list li a {
  transition: opacity .3s;
}
.catalog_list li a:hover {
  opacity: .6;
}
.catalog_list img {
  border: 1px solid #F2F0E7;
  border-radius: 30px;
  margin-bottom: 16px;
  background-color: #fff;
}
.catalog_list .catalog_company_name {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 16px;
  position: relative;
}
.catalog_list .catalog_company_name::after {
  content: "";
  width: 19px;
  height: 19px;
  background-image: url(/asset/images/common/icon_newwindow_blue.svg);
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  margin-left: 12px;
}
.catalog_list .catalog_company_name_en {
  font-size: 14px;
  font-weight: 700;
  color: #7B7B7B;
}
@media (max-width: 667px) {
  .selection_block + .catalog_block {
    padding-top: 70px;
  }
  .catalog_title_block {
    margin-bottom: 56px;
  }
  .catalog_title_block h2 {
    font-size: 20px;
    line-height: 1.4;
  }
  .catalog_title_block .catalog_lead {
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
    margin-bottom: 18px;
    text-align: left;
  }
  .catalog_list {
    column-gap: 15px;
    row-gap: 24px;
    padding-bottom: 100px;
  }
  .catalog_list li {
    width: calc((100% - 15px) / 2);
  }
  .catalog_list img {
    border-radius: 14px;
  }
  .catalog_list .catalog_company_name {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 8px;
  }
  .catalog_list .catalog_company_name::after {
    width: 12px;
    height: 12px;
    margin-left: 4px;
  }
  .catalog_list .catalog_company_name_en {
    font-size: 12px;
    font-weight: 400;
  }
}


/* --------------------
  .other_service_block
-------------------- */
.other_service_content {
  display: flex;
  justify-content: space-between;
  border-radius: 60px;
  background-color: #00C0E8;
  overflow: hidden;
  transition: opacity .3s;
}
.other_service_content:hover {
  opacity: .6;
}
.other_service_text {
  padding: clamp(50px,calc(50px + calc(120 - 50) * (100vw - 668px) / 632),120px) 30px clamp(100px,calc(100px + calc(176 - 100) * (100vw - 668px) / 632),176px) clamp(30px,calc(30px + calc(70 - 30) * (100vw - 668px) / 632),70px);
  color: #fff;
  width: clamp(380px,calc(380px + calc(650 - 380) * (100vw - 668px) / 632),650px);
  position: relative;
}
.other_service_content.original .other_service_text {
  padding: clamp(50px,calc(50px + calc(127 - 50) * (100vw - 668px) / 632),127px) 30px clamp(50px,calc(50px + calc(98 - 50) * (100vw - 668px) / 632),98px) clamp(30px,calc(30px + calc(70 - 30) * (100vw - 668px) / 632),70px);
  color: #fff;
  width: clamp(380px,calc(380px + calc(692 - 380) * (100vw - 668px) / 632),692px);
  position: relative;
}
.other_service_text::before,
.other_service_text::after {
  content: "";
  position: absolute;
  background-image: url("/asset/images/common/decoration_shine.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
.other_service_text::before {
  right: clamp(20px,calc(20px + calc(92 - 20) * (100vw - 668px) / 632),92px);
  top: clamp(80px,calc(80px + calc(114 - 80) * (100vw - 668px) / 632),114px);
  width: clamp(30px,calc(30px + calc(51 - 30) * (100vw - 668px) / 632),51px);
  height: clamp(30px,calc(30px + calc(51 - 30) * (100vw - 668px) / 632),51px);
}
.other_service_text::after {
  right: -8px;
  top: clamp(25px,calc(25px + calc(46 - 25) * (100vw - 668px) / 632),46px);
  width: clamp(50px,calc(50px + calc(95 - 50) * (100vw - 668px) / 632),95px);
  height: clamp(50px,calc(50px + calc(95 - 50) * (100vw - 668px) / 632),95px);
}
.other_service_content.original .other_service_text::before {
  right: clamp(45px,calc(45px + calc(116 - 45) * (100vw - 668px) / 632),116px);
  top: clamp(50px,calc(50px + calc(94 - 50) * (100vw - 668px) / 632),94px);
}
.other_service_content.original .other_service_text::after {
  right: clamp(0px,calc(0px + calc(16 - 0) * (100vw - 668px) / 632),16px);
  top: clamp(6px,calc(6px + calc(26 - 6) * (100vw - 668px) / 632),26px);
}
.other_service_days {
  font-size: 14px;
  font-weight: 700;
  padding: 7px 20px;
  display: inline-block;
  border-radius: 5px;
  background-color: #0081CC;
  color: #fff;
  margin-top: 38px;
  width: 155px;
}
.other_service_img {
  width: clamp(284px,calc(284px + calc(550 - 284) * (100vw - 668px) / 632),550px);
  background-repeat: no-repeat;  
}
.other_service_content.cleaning .other_service_img {
  background-image: url("/asset/images/uniform/common/other_service01.png");
  background-size: clamp(450px,calc(450px + calc(730 - 450) * (100vw - 668px) / 632),730px);
  background-position: top 25% center;
}
.other_service_content.original .other_service_img {
  background-image: url("/asset/images/uniform/common/other_service02.png");
  background-size: 155%;
  background-position: center;
}
.other_service_content.shoes .other_service_img {
  background-image: url("/asset/images/uniform/common/other_service03.png");
  background-size: clamp(610px,calc(610px + calc(980 - 610) * (100vw - 668px) / 632),980px);
  background-position: center;
}
.other_service_arrow {
  content: "";
  width: clamp(50px,calc(50px + calc(90 - 50) * (100vw - 668px) / 632),90px);
  height: clamp(50px,calc(50px + calc(90 - 50) * (100vw - 668px) / 632),90px);
  background-color: #fff;
  border-radius: 50%;
  right: clamp(30px,calc(30px + calc(100 - 30) * (100vw - 668px) / 632),100px);
  bottom: clamp(30px,calc(30px + calc(50 - 30) * (100vw - 668px) / 632),50px);
  position: absolute;
}
.other_service_arrow::before {
  content: "";
  position: absolute;
  width: clamp(16px,calc(16px + calc(23 - 16) * (100vw - 668px) / 632),23px);
  height: clamp(16px,calc(16px + calc(23 - 16) * (100vw - 668px) / 632),23px);
  top: 50%;
  left: calc(50% - 6px);
  border-top: 2px solid #00C0E8;
  border-right: 2px solid #00C0E8;
  transform: translate(-50%,-50%) rotate(45deg);
}
.other_service_text h2 {
  font-size:  clamp(24px,calc(24px + calc(40 - 24) * (100vw - 668px) / 632),40px);
  font-weight: 700;
  margin-bottom: 28px;
}
.other_service_text h2 span {
  font-size:  clamp(15px,calc(15px + calc(20 - 15) * (100vw - 668px) / 632),20px);
  font-weight: 600;
  margin-bottom: 23px;
  text-decoration: underline;
  text-underline-offset: 10px;
  display: block;
}
.other_service_text p {
  line-height: 2;
}
.other_service_text p {
  max-width: 494px;
}
@media (max-width: 667px) {
  .other_service_content {
    flex-flow: column-reverse;
    border-radius: 70px;
  }
  .other_service_text,
  .other_service_content.original .other_service_text {
    padding: 40px 25px 30px;
    width: 100%;
  }
  .other_service_text::before,
  .other_service_content.original .other_service_text::before {
    right: clamp(19px,calc(19px + calc(30 - 19) * (100vw - 375px) / 292),30px);
    top: clamp(-80px,calc(-30px + calc(-80 - (-30)) * (100vw - 375px) / 292),-30px);
    width: clamp(56px,calc(56px + calc(100 - 56) * (100vw - 375px) / 292),100px);
    height: clamp(56px,calc(56px + calc(100 - 56) * (100vw - 375px) / 292),100px);
  }
  .other_service_text::after,
  .other_service_content.original .other_service_text::after {
    right: clamp(45px,calc(45px + calc(90 - 45) * (100vw - 375px) / 292),90px);
    top: clamp(-140px,calc(-70px + calc(-140 - (-70)) * (100vw - 375px) / 292),-70px);
    width: clamp(30px,calc(30px + calc(50 - 30) * (100vw - 375px) / 292),50px);
    height: clamp(30px,calc(30px + calc(50 - 30) * (100vw - 375px) / 292),50px);
  }
  .other_service_days {
    margin-top: 20px;
  }
  .other_service_img {
    width: 100%;
    height: clamp(241px,calc(241px + calc(420 - 241) * (100vw - 375px) / 292),420px);
  }
  .other_service_content.cleaning .other_service_img {
    background-size: cover;
    background-position: center top 30%;
  }
  .other_service_content.original .other_service_img {
    background-size: 100%;
  }
  .other_service_content.shoes .other_service_img {
    background-size: 140%;
  }
  .other_service_arrow {
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 40px;
    height: 40px;
    margin-top: 18px;
  }
  .other_service_arrow::before {
    width: 10px;
    height: 10px;
    top: 50%;
    left: calc(50% - 2px)
  }
  .other_service_text h2 {
    font-size:  24px;
    margin-bottom: 16px;
    line-height: 1.5;
    text-align: center;
  }
  .other_service_content.original .other_service_text h2 {
    font-size: 23px;
  }
  .other_service_text h2 span {
    font-size:  14px;
    font-weight: 400;
    text-decoration: none;
    line-height: 1.2;
    border-bottom: 1px solid #fff;
    padding-bottom: 7px;
    margin-bottom: 16px;
  }
}
